@font-face {
  font-family: "iconfont"; /* Project id 5206822 */
  src: url('iconfont.woff2?t=1783991972226') format('woff2'),
       url('iconfont.woff?t=1783991972226') format('woff'),
       url('iconfont.ttf?t=1783991972226') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bofang:before {
  content: "\e63a";
}

.icon-jigou:before {
  content: "\e60b";
}

.icon-lingdao:before {
  content: "\e61f";
}

.icon-jianchayuan2:before {
  content: "\e6c6";
}

.icon-jianguanjigou1:before {
  content: "\e8c2";
}

.icon-jiantou-copy:before {
  content: "\e667";
}

.icon-jiantou:before {
  content: "\e63f";
}

.icon-fanhuidingbu:before {
  content: "\e601";
}

.icon-dianhua:before {
  content: "\e817";
}

.icon-dianhuadianhua:before {
  content: "\e66c";
}

.icon-jubao:before {
  content: "\e67a";
}

.icon-jianchayuan:before {
  content: "\e624";
}

.icon-jianchayuan1:before {
  content: "\e6d2";
}

.icon-caizhengshouru:before {
  content: "\e7de";
}

.icon-falvfagui:before {
  content: "\e63b";
}

.icon-falvfaguiqingdan:before {
  content: "\e899";
}

